CVE-2006-4810

Impact:
Moderate
Public Date:
2006-11-08
Bugzilla:
1618203: CVE-2006-4810 security flaw

The MITRE CVE dictionary describes this issue as:

Buffer overflow in the readline function in util/texindex.c, as used by the (1) texi2dvi and (2) texindex commands, in texinfo 4.8 and earlier allows local users to execute arbitrary code via a crafted Texinfo file.

Find out more about CVE-2006-4810 from the MITRE CVE dictionary dictionary and NIST NVD.

Statement

Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 4 (texinfo) RHSA-2006:0727 2006-11-08
Red Hat Enterprise Linux 3 (texinfo) RHSA-2006:0727 2006-11-08
Red Hat Enterprise Linux 2.1 (texinfo) RHSA-2006:0727 2006-11-08
Last Modified

CVE description copyright © 2017, The MITRE Corporation